body div.quick-view div.quick-view-image img {
	border:0px;
	box-shadow: inherit;
}

body .pp_content {
    max-width: 870px !important;
}

body .pp_content_container {
	padding:35px 5px 20px !important;
}

body.post-type-archive-product .pp_woocommerce_quick_view .pp_close {
	display:block !important;
}

body div.quick-view div.quick-view-image a.button {
	/*display: none;*/
	border:0px;
	background: none;
	padding:0px;
	display: inline-block;
	box-shadow: inherit;
	text-align: left;
	font-weight: normal;
	bottom: 40px;
	left: 62%;
	position: absolute;
}

.related a.quick-view-button,
.related a.product_type_variable {
	display: none !important;
}

body div.pp_pic_holder {
    left: 0 !important;
    margin: 0 auto !important;
    max-width: 960px !important;
    right: 0 !important;
}

body div.pp_woocommerce .pp_details {
	/*display: none;*/
	width:100% !important;
}

body div.product div.images {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    width: 60% !important;
    float:left;
}

body div.product .quick-view-content {
    padding-bottom: 60px;
    width: 35% !important;
    float:right;
}

body div.product .quick-view-content h1 {
	font-size: 30px !important;
	line-height: 1.2;
	margin-bottom: 40px;
}

a.quick-view-button {
	border: 2px solid #a8835f;
    color: #a8835f;
    display: block;
    padding: 0 12px;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    position: absolute;
    bottom:60px;
    left:0px;
    width: 100%;
}

a.quick-view-button:hover {
	background: #a31b22 none repeat scroll 0 0;
    border-color: #a31b22;
    color: #fff;
}

#productWrapper {
	float:left;
	width:100%;
	padding:40px 0px;
}

.woocommerce-checkout p.info-bar {
	display: none;
}

.productOuter {
	margin: 0 auto;
    padding: 0 10px;
    position: relative;
    width: 1000px;
}

.productInner {
	float:left;
	width:100%;
}

.productCatBlock {
	float:left;
	width:100%;
	padding:40px 0px;
}

.productCatBlock:nth-child(even) {
	background:#f9f4eb;
}

.productTop {
	float:left;
	width:100%;
	background:#f9f4eb;
	padding:80px 0 60px;
}

.productTop .left {
	width:60%;
	float:left;
}

a.checkout-button {
	float:right;
	background: none repeat scroll 0 0 #a31b22;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    height: 48px;
    padding: 0 35px;
    text-decoration: none;
    line-height:48px;
    font-size: 13px;
}

tr.shipping th {
	vertical-align: top;
	padding-top: 4px;
}

.woocommerce-shipping-calculator p {
	margin:8px 0px;
}

#shipping_method {
	list-style: none;
	padding:0px;
	margin:0px;
}

#shipping_method label {
	display: inline-block;
	width:auto;
}

#shipping_method input {
	float:right;
	margin-top:5px;
	margin-left:5px;
}

.woocommerce-tabs-top {
	display:none;
}

.additional_information_tab {
	display:none !important;
}

.woocommerce-tabs {
	float:left;
	width:100%;
}

.related {
	float:left;
	width:100%;
	margin-top:50px;
	/*display:none;*/
}

.related h2 {
	text-align: center;
	color: #a8835f;
    font-family: "wigrum_webregular";
    font-size: 21px;
    font-weight: normal;
    margin: 0 auto 50px;
    max-width: 1040px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.related h2 span {
	border-bottom: 2px solid #a8835f;
}

#commentform label.error {
	clear:both;
	font-size: 11px;
	width:100%;
	padding-left:120px;
}

#commentform input.required {
	color:inherit;
}

.tabs {
	padding:0px;
	margin:0px;
	list-style: none;
	height:50px;
	float:left;
	width:100%;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:40px;
}

.woocommerce-tabs h3 {
	color:#a8835f;
	font-family: 'wigrum_webregular';
	font-size: 20px;
}

#comments h2 {
	color:#a8835f;
	font-family: 'wigrum_webregular';
	font-size: 20px;
}

ol.commentlist {
	list-style: none;
	padding:0px;
}

ol.commentlist li {
	border-bottom:4px solid #e5e5e5;
	margin-bottom: 20px;
    padding-bottom: 5px; 
}

ol.commentlist li .meta {
	float: left;
    left: 10px;
    position: relative;
    top: -3px;
    font-size: 13px;
}

ol.commentlist li .meta strong {
	font-weight: normal;
}

ol.commentlist li .description {
	clear:both;
	width:100%;
}

.woocommerce-tabs h3#reply-title {
	font-size: 16px;
	
}

form.cart {
	margin-bottom: 20px;
}

form.variations_form cart {
	margin-bottom:20px;
}

.tabs li {
	float:left;
	line-height:49px;
	margin-right:10px;
}

.tabs li a {
	float:left;
	padding:0px 30px;
	background:#a8835f;
	color:#fff;
}

.tabs li.active a {
	background:#fff;
	color:#a8835f;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-top:1px solid #d8d8d8;
}

.variations td {
	border:0px;
	vertical-align: top;
}

.variations {
	border:0px;
}

.variations_button {
	margin-top:20px;
}

.productTop .right {
	float:right;
	width:40%;
}

.productTop .right .woocommerce-message {
	margin-top:20px;
	margin-bottom:5px;
}

 
.button.wc-forward {
	display: block !important;
	margin-bottom: 5px !important;
}

.productTop .right h3 {
	text-transform: uppercase;
	color:#a8835f;
	font-size: 22px;
	margin-bottom:20px;
}

.productTop .right p {
	margin-bottom: 20px;
}

.productTop .right h3 span {
	border-bottom:2px solid #a8835f;
}

.productTop .right .price {
	color:#a31b22;
	font-size: 18px;
	font-family: 'wigrum_webbold', Arial;
}

.cart .quantity {
	float:left;
	margin-right:10px;
}

.productBase {
	float:left;
	width:100%;
	padding:40px 0px;
}

.col2-set {
	float:left;
	width:100%;
}

.col-1 {
	float:left;
	width:48%;
}

.col-2 {
	float:right;
	width:48%;
}

#filter {
	width:100%;
	padding:0px;
	margin:20px auto 20px;
	list-style: none;
	text-align: center;
	line-height:45px;
	max-width: 645px;
	position: relative;
}

#filter li {
	display:inline-block;
	margin:0px 4px 11px;
	width: 200px;
}

#filter li:first-child {
	position: absolute;
	left: -70px;
	width: auto;
}

#filter li a {
	border:2px solid #a8835f;
	display: block;
	padding:0px 12px;
	text-transform: uppercase;
	color:#a8835f;
}

#filter li a:hover {
	color:#fff;
	background:#a31b22;
	border-color:#a31b22;
}

#filter li span {
	color:#a8835f;
	text-transform: uppercase;
}

.woocommerce label {
	display:block;
	width:100%;
}

.quantity .minus, .quantity .plus {
	display:none;
}

th.product-subtotal, td.product-subtotal {
	text-align: right;
	padding-right: 0px;
}

td.actions .coupon .input-text {
	width:200px;
	float:left;
}

td.actions .coupon label {
	float: left;
    line-height: 45px;
    margin-right: 10px;
    width: auto;
}

td.actions .coupon .button {
	float:left;
	margin-left:10px;
}

div.create-account {
	float:left;
	width:100%;
	padding-bottom: 20px;
}

.checkout_coupon {
	padding-top:15px;
}

.create-account input {
	float:left;
	margin-right:10px;
	margin-top:5px;
}

.create-account label {
	width:auto;
	display:inline-block;
}

.woocommerce-error {
	background:#a31b22;
	padding:15px;
	padding-left:30px;
	color:#fff;
}

td.actions {
	text-align: right;
	padding-right:0px;
	padding:20px 0px;
}

.woocommerce-result-count {
	display:none;
}

.woocommerce-ordering {
	display:none;
}

.cart-collaterals h2 {
	font-size: 20px;
}

.cart-collaterals {
	float:right;
	/*width:400px;*/
	width:100%;
}

ul.products li .star-rating {
	display:none;
}

.cart-collaterals th {
	border-top:1px solid #ededed;
}

.cart-collaterals td {
	text-align: right;
}

.woocommerce-breadcrumb {
	display:none;
}

#customer_details h3 {
	font-size: 20px;
}

li.product-category img {
	display:none;
}

ul.products {
	padding:0px;
	margin:0px;
	list-style: none;
}

ul.products li {
	float:left;
	width:222px;
	margin-left:30px;
	margin-bottom: 30px;
	position: relative;
	height:300px;
}

ul.products li.first {
	clear:both;
	margin-left:0px;
}

ul.products li a.add_to_cart_button {
	display:none;
}

ul.products li .price {
	display:none;
}

ul.products li a h3 {
	color:#a8835f;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	margin-top:15px;
}

ul.products li a:hover h3 {
	color:#a31b22;
}

ul.payment_methods {
	padding:0px;
	margin:0px;
	list-style: none;
	width:100%;
	float:left;
}

#payment {
	/*text-align: right;*/
}

ul.payment_methods li {
	width:100%;
	float:left;
	margin-bottom: 10px;
}

.checkout {
	float:left;
	width:100%;
	margin-top:20px;
}

.checkout_coupon input.input-text {
	width:200px;
}

.payment_method_paypal img {
	display:none;
}

.place-order {
	clear:both;
	margin-top:20px;
	float:left;
	width:100%;
}

ul.payment_methods input {
	float:left;
	margin-top: 5px;
	margin-right:10px;
}

ul.payment_methods label {
	float:left;
	width:auto;
}

.shop_table tfoot th {
	border-top:1px solid #ededed;
	text-align: right;
}

.shop_table tfoot td {
	text-align: right;
}

.shop_table .product-total {
	text-align: right;
	padding-right:10px;
}

.payment_box {
	display:none !important;
}

.about_paypal {
	display:none;
}

#ship-to-different-address {
	position: relative;
}

#ship-to-different-address input {
	position:absolute;
	right:180px;
	top:10px;
}